{
  "id": 5538711,
  "name": "Donald S. McWilliams et al., defendants in error, v. Theodore W. May et al., plaintiffs in error",
  "name_abbreviation": "McWilliams v. May",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,508",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 281,
    "ocr_confidence": 0.53,
    "sha256": "15fb4f7350a96027926d40d22618af7a470e2917ac06668c866438b8f6ce1e9f",
    "simhash": "1:880c08af806bfc6b",
    "word_count": 48
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Donald S. McWilliams et al., defendants in error, v. Theodore W. May et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Sumner C. Palmer, for plaintiffs in error.",
      "Thomas G. Vent, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Donald S. McWilliams et al., defendants in error, v. Theodore W. May et al., plaintiffs in error.\nGen. No. 34,508.\nOpinion filed May 13, 1931.\nSumner C. Palmer, for plaintiffs in error.\nThomas G. Vent, for defendants in error."
  },
  "file_name": "0651-03",
  "first_page_order": 711,
  "last_page_order": 711
}
